body {
	background:#fff;
	margin:0;
	padding:0;
	color:#463342;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.5em;
}

#page {
	text-align:left;
	margin-left: 0px;
}

a, a:visited {
text-decoration:none;
color:#330000;
}

a:hover, a:visited:hover {
	color:#CC0000;
	text-decoration: underline;
}

#header {
	letter-spacing: 0.1em;
	padding-top: 0px;
	border-bottom:1px dashed #808080;
	background-color:#F5F5E7;
}

#header h1 a {
color:black;
}

#header h1 a:hover, #header h2 a:hover, #header h1 a:visited:hover {
color:#CC0000;
text-decoration:none;
}

p {
	padding: 0px;
	margin-bottom: 1.5em;
	margin-top: 0px;
}h1 a, h2 a, h1 a:visited, h2 a:visited {
color:#000000;
}

h1 {
padding-top: 10px;
margin-top: 0px;
margin-bottom: 0px;
font-size:12px;
letter-spacing: 0.1em;
font-weight: normal;
}

h2 {
padding-bottom: 1.5em;
padding-top: 1.5em;
line-height: 15px;
margin-top: 0px;
margin-bottom: 0px;
font-size: 12px;
letter-spacing:.05em;
word-spacing:.10em;
font-weight:normal;
}

gray {
color:#4D4D4D;}

titlepost {
font-weight: bold;
letter-spacing: 0.05em;
font-size: 12px;
text-decoration: none;
}

small2 {
text-transform:uppercase; }

small3 {
	font-size: 10px;
	font-style:italic;
	color: #c1c1b5;
}

small3 a{
	color: #c1c1b5;
}

small3 a:visited{
	color: #C1C1B5;
}

#postnav {
}

ul {
padding-left:0;
}

ul.inlined li, div.inlined li, #sidebar li {
display:inline;
}

#searchform {
text-align:right;
}

.description {
float:left;
}

strong a, strong a:visited {
color:#CC0000;
}

strong {
color:black;
}

.next_links {
margin-top: 0em;
}

